LANGUAGE_FALLBACKS = {
    "ab": ["ru"],
    "abs": ["id"],
    "ace": ["id"],
    "ady": ["ady-cyrl"],
    "aeb": ["aeb-arab"],
    "aeb-arab": ["ar"],
    "aln": ["sq"],
    "alt": ["ru"],
    "ami": ["zh-hant"],
    "an": ["es"],
    "anp": ["hi"],
    "arn": ["es"],
    "arq": ["ar"],
    "ary": ["ar"],
    "arz": ["ar"],
    "ast": ["es"],
    "as": ["bn"],
    "atj": ["fr"],
    "av": ["ru"],
    "avk": ["fr", "es", "ru"],
    "awa": ["hi"],
    "ay": ["es"],
    "azb": ["fa"],
    "ba": ["ru"],
    "ban": ["id"],
    "ban-bali": ["ban"],
    "bar": ["de"],
    "bbc": ["bbc-latn"],
    "bbc-latn": ["id"],
    "bcc": ["fa"],
    "be-tarask": ["be"],
    "bgn": ["fa"],
    "bh": ["bho"],
    "bi": ["en"],
    "bjn": ["id"],
    "bm": ["fr"],
    "bpy": ["bn"],
    "bqi": ["fa"],
    "br": ["fr"],
    "btm": ["id"],
    "bug": ["id"],
    "bxr": ["ru"],
    "ca": ["oc"],
    "cbk-zam": ["es"],
    "cdo": ["nan", "zh-hant"],
    "ce": ["ru"],
    "co": ["it"],
    "crh": ["crh-latn"],
    "crh-cyrl": ["ru"],
    "cs": ["sk"],
    "csb": ["pl"],
    "cv": ["ru"],
    "de-at": ["de"],
    "de-ch": ["de"],
    "de-formal": ["de"],
    "dsb": ["de"],
    "dtp": ["ms"],
    "dty": ["ne"],
    "egl": ["it"],
    "eml": ["it"],
    "en-ca": ["en"],
    "en-gb": ["en"],
    "es-419": ["es"],
    "es-formal": ["es"],
    "ext": ["es"],
    "ff": ["fr"],
    "fit": ["fi"],
    "frc": ["fr"],
    "frp": ["fr"],
    "frr": ["de"],
    "fur": ["it"],
    "gag": ["tr"],
    "gan": ["gan-hant", "zh-hant", "zh-hans"],
    "gan-hans": ["zh-hans"],
    "gan-hant": ["zh-hant", "zh-hans"],
    "gcr": ["fr"],
    "gl": ["pt"],
    "glk": ["fa"],
    "gn": ["es"],
    "gom": ["gom-deva"],
    "gom-deva": ["hi"],
    "gor": ["id"],
    "gsw": ["de"],
    "guc": ["es"],
    "hak": ["zh-hant"],
    "hif": ["hif-latn"],
    "hrx": ["de"],
    "hsb": ["dsb", "de"],
    "ht": ["fr"],
    "hu-formal": ["hu"],
    "hyw": ["hy"],
    "ii": ["zh-cn", "zh-hans"],
    "inh": ["ru"],
    "io": ["eo"],
    "iu": ["ike-cans"],
    "jam": ["en"],
    "jut": ["da"],
    "jv": ["id"],
    "kaa": ["kk-latn", "kk-cyrl"],
    "kab": ["fr"],
    "kbd": ["kbd-cyrl"],
    "kbp": ["fr"],
    "khw": ["ur"],
    "kiu": ["tr"],
    "kjp": ["my"],
    "kk": ["kk-cyrl"],
    "kk-arab": ["kk-cyrl"],
    "kk-cn": ["kk-arab", "kk-cyrl"],
    "kk-kz": ["kk-cyrl"],
    "kk-latn": ["kk-cyrl"],
    "kk-tr": ["kk-latn", "kk-cyrl"],
    "kl": ["da"],
    "ko-kp": ["ko"],
    "koi": ["ru"],
    "krc": ["ru"],
    "krl": ["fi"],
    "ks": ["ks-arab"],
    "ksh": ["de"],
    "ku": ["ku-latn"],
    "ku-arab": ["ckb"],
    "kum": ["ru"],
    "kv": ["ru"],
    "lad": ["es"],
    "lb": ["de"],
    "lbe": ["ru"],
    "lez": ["ru", "az"],
    "li": ["nl"],
    "lij": ["it"],
    "liv": ["et"],
    "lki": ["fa"],
    "lld": ["it", "rm", "fur"],
    "lmo": ["pms", "eml", "lij", "vec", "it"],
    "ln": ["fr"],
    "lrc": ["fa"],
    "ltg": ["lv"],
    "luz": ["fa"],
    "lzh": ["zh-hant"],
    "lzz": ["tr"],
    "mad": ["id"],
    "mai": ["hi"],
    "map-bms": ["jv", "id"],
    "mdf": ["ru"],
    "mg": ["fr"],
    "mhr": ["ru"],
    "min": ["id"],
    "mnw": ["my"],
    "mo": ["ro"],
    "mrj": ["ru"],
    "ms-arab": ["ms"],
    "mwl": ["pt"],
    "myv": ["ru"],
    "mzn": ["fa"],
    "nah": ["es"],
    "nan": ["zh-hant"],
    "nap": ["it"],
    "nds": ["de"],
    "nds-nl": ["nl"],
    "nia": ["id"],
    "nl-informal": ["nl"],
    "nn": ["nb"],
    "nrm": ["fr"],
    "oc": ["ca", "fr"],
    "olo": ["fi"],
    "os": ["ru"],
    "pcd": ["fr"],
    "pdc": ["de"],
    "pdt": ["de"],
    "pfl": ["de"],
    "pih": ["en"],
    "pms": ["it"],
    "pnt": ["el"],
    "pt-br": ["pt"],
    "qu": ["es"],
    "qug": ["es"],
    "rgn": ["it"],
    "rmy": ["ro"],
    "roa-tara": ["it"],
    "rue": ["uk", "ru"],
    "rup": ["ro"],
    "ruq": ["ruq-latn", "ro"],
    "ruq-cyrl": ["mk"],
    "ruq-latn": ["ro"],
    "sa": ["hi"],
    "sah": ["ru"],
    "scn": ["it"],
    "sco": ["en"],
    "sdc": ["it"],
    "sdh": ["cbk", "fa"],
    "ses": ["fr"],
    "sg": ["fr"],
    "sgs": ["lt"],
    "sh": ["bs", "sr-el", "hr"],
    "shi": ["fr"],
    "shy": ["shy-latn"],
    "shy-latn": ["fr"],
    "sk": ["cs"],
    "skr": ["skr-arab"],
    "skr-arab": ["ur", "pnb"],
    "sli": ["de"],
    "smn": ["fi"],
    "sr": ["sr-ec"],
    "srn": ["nl"],
    "stq": ["de"],
    "sty": ["ru"],
    "su": ["id"],
    "szl": ["pl"],
    "szy": ["zh-tw", "zh-hant", "zh-hans"],
    "tay": ["zh-tw", "zh-hant", "zh-hans"],
    "tcy": ["kn"],
    "tet": ["pt"],
    "tg": ["tg-cyrl"],
    "trv": ["zh-tw", "zh-hant", "zh-hans"],
    "tt": ["tt-cyrl", "ru"],
    "tt-cyrl": ["ru"],
    "ty": ["fr"],
    "tyv": ["ru"],
    "udm": ["ru"],
    "ug": ["ug-arab"],
    "vec": ["it"],
    "vep": ["et"],
    "vls": ["nl"],
    "vmf": ["de"],
    "vot": ["fi"],
    "vro": ["et"],
    "wa": ["fr"],
    "wo": ["fr"],
    "wuu": ["zh-hans"],
    "xal": ["ru"],
    "xmf": ["ka"],
    "yi": ["he"],
    "za": ["zh-hans"],
    "zea": ["nl"],
    "zgh": ["kab"],
    "zh": ["zh-hans"],
    "zh-cn": ["zh-hans"],
    "zh-hant": ["zh-hans"],
    "zh-hk": ["zh-hant", "zh-hans"],
    "zh-mo": ["zh-hk", "zh-hant", "zh-hans"],
    "zh-my": ["zh-sg", "zh-hans"],
    "zh-sg": ["zh-hans"],
    "zh-tw": ["zh-hant", "zh-hans"],
}
